function FileData_Pairs(x)
{
x.t("example","apn");
x.t("example","pools");
x.t("example","p-gw");
x.t("example","context");
x.t("example","save");
x.t("example","created");
x.t("min","compression");
x.t("access-group","ppp");
x.t("access-group","input");
x.t("-busyout","(b)");
x.t("ipsec","12.12.12.0");
x.t("(msecs)","plmn");
x.t("active","spc/smc");
x.t("active","configuration");
x.t("active","context");
x.t("active","system");
x.t("active","standby");
x.t("root","prompt");
x.t("root","directory");
x.t("networkconfig","parameter");
x.t("plain","text");
x.t("tftp://config_server/init_config.cfg","cisco");
x.t("available","total");
x.t("available","local");
x.t("available","note");
x.t("available","otherwise");
x.t("alive","period");
x.t("below","example");
x.t("isp1","-----type");
x.t("isp1","context");
x.t("(p)","public");
x.t("(0)","lowest");
x.t("avail","-----");
x.t("192.168.1.254","total");
x.t("parameter","saved");
x.t("parameter","settings");
x.t("parameter","configured");
x.t("compression","stac");
x.t("compression","mode");
x.t("compression","size");
x.t("compression","data");
x.t("255.255.255.0","254");
x.t("showsecrets","optional");
x.t("rather","default");
x.t("stac","mppc");
x.t("shown","below");
x.t("-----type","(p)");
x.t("within","configuration");
x.t("files","saved");
x.t("files","directories");
x.t("files","named");
x.t("saved","remote");
x.t("saved","new");
x.t("saved","note");
x.t("saved","locally");
x.t("saved","passwords");
x.t("every","parameter");
x.t("describes","save");
x.t("apn1","configured");
x.t("apn1","authentication");
x.t("static","(e)");
x.t("refer","command");
x.t("refer","local");
x.t("------------","---------");
x.t("installed","pcmcia");
x.t("description","url");
x.t("currently","active");
x.t("source","violation");
x.t("keep","alive");
x.t("normal","min");
x.t("(d)","pending");
x.t("instructions","assume");
x.t("required","/directory");
x.t("required","gain");
x.t("action","detection");
x.t("lowest","(10)");
x.t("aaa-config","configuration");
x.t(".cfg","extension");
x.t("-redundant","keyword");
x.t("-redundant","optional");
x.t("directs","system");
x.t("enabled","imsi");
x.t("enabled","session-delete-delay");
x.t("---------------","---------------");
x.t("---------------","--------");
x.t("current","configuration");
x.t("pwd","ipaddress");
x.t("secure","following");
x.t("contexts","available");
x.t("line","interface");
x.t("shows","active");
x.t("remote","file");
x.t("remote","network");
x.t("remote","node");
x.t("[-noconfirm]","[showsecrets]");
x.t("displays","errors");
x.t("displays","complete");
x.t("displays","entire");
x.t("displays","error");
x.t("mode","normal");
x.t("mode","gtpp");
x.t("mode","[local]");
x.t("mode","subscribed");
x.t("early","pdus");
x.t("look","similar");
x.t("-----","test1");
x.t("-----","---------");
x.t("interface","reference");
x.t("timer","enabled");
x.t("state","------------");
x.t("errors","identify");
x.t("errors","total");
x.t("errors","command");
x.t("errors","finds");
x.t("errors","section");
x.t("errors","configuration");
x.t("errors","output");
x.t("refine","command");
x.t("necessary","password");
x.t("extension","-redundant");
x.t("modified","deleted");
x.t("administrator","password");
x.t("verified","examples");
x.t("type","ipv4");
x.t("type","device");
x.t("sample","shown");
x.t("sample","displayed");
x.t("pgw","configured");
x.t("hierarchical","implementation");
x.t("public","(r)");
x.t("(r)","-resizing");
x.t("(r)","private");
x.t("delete","(r)");
x.t("external","network");
x.t("total","contexts");
x.t("total","error");
x.t("total","pool");
x.t("-resizing","--priority");
x.t("identify","errors");
x.t("sections","configuration");
x.t("formats","/flash");
x.t("-noconfirm","optional");
x.t("noauthentication","enabled");
x.t("count","important");
x.t("require","configuration");
x.t("compactflash","installed");
x.t("compactflash","spc/smc");
x.t("compactflash","enter");
x.t("automatically","copy");
x.t("text","rather");
x.t("default","encrypted");
x.t("/flash/cfgfiles/system.cfg","save");
x.t("access","point");
x.t("access","server");
x.t("start","address");
x.t("card","spc/smc");
x.t("tftp","saving");
x.t("tftp","data");
x.t("tftp","server");
x.t("new","configuration");
x.t("command","line");
x.t("command","look");
x.t("command","displays");
x.t("command","display");
x.t("command","verify");
x.t("command","synchronize");
x.t("command","show");
x.t("command","save");
x.t("command","specify");
x.t("configurations","specific");
x.t("configurations","defined");
x.t("size","128");
x.t(":port","/directory");
x.t("file","saved");
x.t("file","external");
x.t("file","entering");
x.t("file","url");
x.t("file","stored");
x.t("file","none");
x.t("file","local");
x.t("file","device");
x.t("file","feature");
x.t("file","located");
x.t("file","displayed");
x.t("file","systems");
x.t("file","called");
x.t("file","created");
x.t("file","locally");
x.t("file","system");
x.t("file","/pcmcia1");
x.t("need","verified");
x.t("proper","feature");
x.t("pdus","disabled");
x.t("ppp","keep");
x.t("ppp","mtu");
x.t("ppp","authentication");
x.t("10.10.0.0","255.255.0.0");
x.t("entering","following");
x.t("status","started");
x.t("counter","egtp");
x.t("list","mcc");
x.t("finds","within");
x.t("spc\u2019s/smc\u2019s","compactflash");
x.t("/directory","specifies");
x.t("/directory","/file_name");
x.t("indicates","confirmation");
x.t("complete","configuration");
x.t("add","section");
x.t("menu","show");
x.t("confirmation","given");
x.t("cisco","systems");
x.t("imsi","authentication:disabled");
x.t("authentication:disabled","enter");
x.t("255.255.0.0","65534");
x.t("network","(non-local)");
x.t("network","node");
x.t("network","configuration");
x.t("network","server\u2019s");
x.t("network","server");
x.t("assume","root");
x.t("slot","ipaddress");
x.t("slot","standby");
x.t("slot","/pcmcia2");
x.t("features","refer");
x.t("features","need");
x.t("features","configured");
x.t("url","entered");
x.t("url","specifies");
x.t("url","may");
x.t("url","[-redundant]");
x.t("url","variable");
x.t("ipaddress","address");
x.t("ipaddress","host_name");
x.t("115","data");
x.t("cfgfiles","spc\u2019s/smc\u2019s");
x.t("test","pdp");
x.t("pdp","type");
x.t("defaults","tftp");
x.t("specified","showsecrets");
x.t("specified","currently");
x.t("specified","filename");
x.t("specified","username");
x.t("simple_ip.cfg","directory");
x.t("simple_ip.cfg","save");
x.t("name","start");
x.t("name","name");
x.t("name","contextid");
x.t("name","pgw1");
x.t("name","(apn)");
x.t("name","configuration");
x.t("name","output");
x.t("settings","similar");
x.t("test1","active");
x.t("test1","status");
x.t("test1","configured");
x.t("stored","spc\u2019s/smc\u2019s");
x.t("stored","url");
x.t("path","name");
x.t("account","username");
x.t("mask/end","address");
x.t("corresponds","compactflash");
x.t("corresponds","pcmcia");
x.t("previously","created");
x.t("apn","example");
x.t("apn","address");
x.t("apn","output");
x.t("apn","called");
x.t("ipv4","selection");
x.t("limit","accounting");
x.t("65534","sg00");
x.t("mcc","100");
x.t("entered","srv1");
x.t("entered","using");
x.t("part","configuration");
x.t("secondary","dns");
x.t("--------","--------");
x.t("--------","pg00");
x.t("none","specified");
x.t("none","context");
x.t("exists","/file_name");
x.t("(non-local)","device");
x.t("prior","saving");
x.t("1000000","primary");
x.t("1000000","total-pdp-contexts");
x.t("restart","counter");
x.t(":pwd","ipaddress");
x.t("nameserv","er.dx");
x.t("directories","local");
x.t("tel","408-526-4000");
x.t("address","network");
x.t("address","mask/end");
x.t("address","192.168.34.156");
x.t("address","used");
x.t("address","pool");
x.t("selection","mode");
x.t("1500","absolute");
x.t("contextid","state");
x.t("spcs/smcs","example");
x.t("spcs/smcs","save");
x.t("encrypted","format");
x.t("lines","configuration");
x.t("local","remote");
x.t("local","file");
x.t("local","device");
x.t("local","0.0.0.0");
x.t("local","devices");
x.t("allow","noauthentication");
x.t("started","restart");
x.t("entire","configuration");
x.t("mppc","deflate");
x.t("input","access-group");
x.t("resource","----state");
x.t("device","active");
x.t("device","defined");
x.t("device","system");
x.t("device","pc-card");
x.t("device","standby");
x.t("disregards","keyword");
x.t("config_server","enter");
x.t("dns","0.0.0.0");
x.t("/flash","corresponds");
x.t("/flash","/pcmcia1");
x.t("commands","verify");
x.t("commands","specifically");
x.t("configured","isp1");
x.t("configured","access");
x.t("configured","properly");
x.t("configured","context");
x.t("configured","system");
x.t("configured","service");
x.t("configured","dhcp");
x.t("configured","vvvvv");
x.t("point","name");
x.t("mtu","1500");
x.t("display","address");
x.t("listing","service");
x.t("error","refine");
x.t("error","(s)");
x.t("prompt","exec");
x.t("host_name",":port");
x.t("host_name","network");
x.t("host_name","save");
x.t("host_name","used");
x.t("gtpp","early");
x.t("period","ppp");
x.t("absolute","timeout");
x.t("pg00","ipsec");
x.t("pg00","pool1");
x.t("logical","port");
x.t("init_config.cfg","root");
x.t("feature","configuration");
x.t("feature","service");
x.t("long","duration");
x.t("concise","listing");
x.t("spc/smc","available");
x.t("spc/smc","files");
x.t("spc/smc","type");
x.t("spc/smc","synchronize");
x.t("spc/smc","/pcmcia1");
x.t("number","command");
x.t("number","defaults");
x.t("10000","(msecs)");
x.t("file:/","/flash");
x.t("control","sftp");
x.t("0.0.0.0","ppp");
x.t("0.0.0.0","secondary");
x.t("0.0.0.0","primary");
x.t("vpnpool","192.168.1.250");
x.t("chapter","describes");
x.t("private","(s)");
x.t("12.12.12.0","255.255.255.0");
x.t("pgw1","service-id");
x.t("finding","configuration");
x.t("particular","sections");
x.t("specifies","every");
x.t("specifies","path");
x.t("specifies","name");
x.t("specifies","directory");
x.t("may","refer");
x.t("(apn)","apn1");
x.t("--priority","0..10");
x.t("verify","proper");
x.t("verify","entire");
x.t("verify","configuration");
x.t("verify","context");
x.t("verify","service");
x.t("max-primary-pdp-contexts","1000000");
x.t("----state","(g)");
x.t("---------","---------------");
x.t("---------","-----");
x.t("properly","entering");
x.t("section","aaa-config");
x.t("section","keyword");
x.t("section","ggsn-service");
x.t("section","saving");
x.t("section","help");
x.t("keyword","directs");
x.t("keyword","-noconfirm");
x.t("keyword","applicable");
x.t("keyword","choose");
x.t("keyword","work");
x.t("keyword","causes");
x.t("exec","mode");
x.t("directory","tftp");
x.t("directory","file");
x.t("directory","previously");
x.t("directory","called");
x.t("filename","specified");
x.t("format","verbose");
x.t("important","-redundant");
x.t("important","features");
x.t("service_type","service_name");
x.t("newcall","policy");
x.t("node","network");
x.t("node","transmitted");
x.t("[verbose]","keyword/variable");
x.t("ftp://","username");
x.t("added","modified");
x.t("pool1","10.10.0.0");
x.t("reference","information");
x.t("hostname","config_server");
x.t("hostname","port");
x.t("disabled","max-primary-pdp-contexts");
x.t("primary","contexts");
x.t("primary","dns");
x.t("session-delete-delay","timer");
x.t("session-delete-delay","timeout");
x.t("srv1","part");
x.t("located","active");
x.t("located","exists");
x.t("header","compression");
x.t("pools","configured");
x.t("pending","delete");
x.t("0..10","highest");
x.t("100","mnc");
x.t("ggsn-service","show");
x.t("memory","card");
x.t("er.dx","username");
x.t("message","displayed");
x.t("given","prior");
x.t("enter","following");
x.t("idle","timeout");
x.t("(e)","resource");
x.t("(10)","-busyout");
x.t("ftp","tftp");
x.t("ftp","data");
x.t("ftp","server");
x.t("[-redundant]","[-noconfirm]");
x.t("variable","automatically");
x.t("displayed","below");
x.t("displayed","important");
x.t("displayed","displaying");
x.t("displayed","note");
x.t("service-id","context");
x.t("plmn","list");
x.t("408-526-4000","fax");
x.t("saving","file");
x.t("saving","configuration");
x.t("configuration","example");
x.t("configuration","tftp://config_server/init_config.cfg");
x.t("configuration","files");
x.t("configuration","errors");
x.t("configuration","/flash/cfgfiles/system.cfg");
x.t("configuration","configurations");
x.t("configuration","command");
x.t("configuration","file");
x.t("configuration","add");
x.t("configuration","url");
x.t("configuration","apn");
x.t("configuration","feature");
x.t("configuration","number");
x.t("configuration","chapter");
x.t("configuration","verify");
x.t("configuration","enter");
x.t("configuration","ftp://administrator:secure@192.168.34.156/host_name_configs/");
x.t("configuration","show");
x.t("configuration","information");
x.t("configuration","save");
x.t("configuration","chassis");
x.t("configuration","system");
x.t("configuration","using");
x.t("configuration","including");
x.t("configuration","verifying");
x.t("configuration","contains");
x.t("include","apn");
x.t("specifically","features");
x.t("username","required");
x.t("username","pwd");
x.t("username","administrator");
x.t("username",":pwd");
x.t("username","username");
x.t("failure","message");
x.t("synchronize","local");
x.t("ftp://administrator:secure@192.168.34.156/host_name_configs/","simple_ip.cfg");
x.t("similar","sample");
x.t("similar","following");
x.t("named",".cfg");
x.t("named","test1");
x.t("named","service1");
x.t("implementation","specific");
x.t("specific","features");
x.t("specific","lines");
x.t("specific","portions");
x.t("lma","service");
x.t("mnc","newcall");
x.t("service1","entered");
x.t("accounting","mode");
x.t("p-gw","service");
x.t("transmitted","using");
x.t("system.cfg","directory");
x.t("authentication","allow");
x.t("authentication","context");
x.t("(s)","static");
x.t("(s)","section");
x.t("systems","require");
x.t("systems","tel");
x.t("valid","nameserv");
x.t("cli","configuration");
x.t("show","apn");
x.t("show","commands");
x.t("show","service_type");
x.t("show","configuration");
x.t("show","context");
x.t("show","pool");
x.t("output","access-group");
x.t("output","shows");
x.t("output","displays");
x.t("output","command");
x.t("output","concise");
x.t("output","similar");
x.t("context","isp1");
x.t("context","test");
x.t("context","test1");
x.t("context","name");
x.t("context","configuration");
x.t("context","similar");
x.t("context","named");
x.t("context","context");
x.t("context","created");
x.t("context","service");
x.t("drop","limit");
x.t("deflate","compression");
x.t("good","(d)");
x.t("service_name","output");
x.t("help","menu");
x.t("sftp://","username");
x.t("sftp","115");
x.t("applicable","saving");
x.t("total-pdp-contexts","1000000");
x.t("data","compression");
x.t("data","control");
x.t("data","ftp");
x.t("data","note");
x.t("information","file");
x.t("information","specified");
x.t("information","service");
x.t("[showsecrets]","[verbose]");
x.t("keyword/variable","description");
x.t("optional","indicates");
x.t("optional","specifies");
x.t("optional","keyword");
x.t("save","current");
x.t("save","file");
x.t("save","configuration");
x.t("save","cli");
x.t("save","system");
x.t("examples","enter");
x.t("examples","include");
x.t("timeout","long");
x.t("timeout","10000");
x.t("timeout","idle");
x.t("detection","header");
x.t("defined","url");
x.t("defined","session-delete-delay");
x.t("defined","above");
x.t("fax","408-527-0883");
x.t("(g)","good");
x.t("highest","(0)");
x.t("egtp","service");
x.t("policy","none");
x.t("displaying","global");
x.t("aaa-configuration","errors");
x.t("called","apn1");
x.t("called","pgw");
x.t("called","cfgfiles");
x.t("called","simple_ip.cfg");
x.t("called","init_config.cfg");
x.t("called","system.cfg");
x.t("called","host_name_configs");
x.t("egtp1","lma");
x.t("above","finding");
x.t("choose","section");
x.t("global","aaa-configuration");
x.t("pcmcia","slot");
x.t("pcmcia","memory");
x.t("port","network");
x.t("port","number");
x.t("sg00","vpnpool");
x.t("chassis","instructions");
x.t("/dir","/file_name");
x.t("note","host_name");
x.t("note","keyword");
x.t("note","configuration");
x.t("note","saving");
x.t("otherwise","failure");
x.t("verbose","optional");
x.t("busyout","configured");
x.t("[local]","host_name");
x.t("server\u2019s","logical");
x.t("server\u2019s","hostname");
x.t("copy","file");
x.t("work","local");
x.t("created","configured");
x.t("created","called");
x.t("created","service");
x.t("locally","remote");
x.t("locally","stored");
x.t("causes","cli");
x.t("192.168.34.156","account");
x.t("system","displays");
x.t("system","hierarchical");
x.t("system","spcs/smcs");
x.t("system","disregards");
x.t("system","added");
x.t("system","configuration");
x.t("system","show");
x.t("system","save");
x.t("service","parameter");
x.t("service","configurations");
x.t("service","name");
x.t("service","configuration");
x.t("service","named");
x.t("service","defined");
x.t("service","called");
x.t("service","egtp1");
x.t("service","created");
x.t("service","system");
x.t("following","formats");
x.t("following","command");
x.t("following","commands");
x.t("following","displayed");
x.t("used","networkconfig");
x.t("used","avail");
x.t("either","ftp");
x.t("portions","specific");
x.t("using","ftp");
x.t("using","examples");
x.t("using","either");
x.t("using","following");
x.t("duration","action");
x.t("duration","timeout");
x.t("tftp://","ipaddress");
x.t("pc-card","slot");
x.t("passwords","plain");
x.t(".this","command");
x.t("host_name_configs","using");
x.t("128","output");
x.t("(b)","busyout");
x.t("dhcp","dhcp");
x.t("dhcp","server");
x.t("returns","valid");
x.t("password","secure");
x.t("password","specified");
x.t("password","password");
x.t("deleted","files");
x.t("violation","checked");
x.t("192.168.1.250","192.168.1.254");
x.t("including","context");
x.t("/pcmcia1","corresponds");
x.t("/pcmcia1","device");
x.t("/pcmcia1","/pcmcia2");
x.t("standby","spcs/smcs");
x.t("standby","spc/smc");
x.t("pool","count");
x.t("pool","name");
x.t("pool","configuration");
x.t("pool","output");
x.t("subscribed","source");
x.t("vvvvv","pool");
x.t("/pcmcia2","corresponds");
x.t("/pcmcia2","/dir");
x.t("verifying","saving");
x.t("verifying","configuration");
x.t("checked","drop");
x.t("254","pg00");
x.t("specify","particular");
x.t("contains","errors");
x.t("/file_name","/flash");
x.t("/file_name","file:/");
x.t("/file_name","specifies");
x.t("/file_name","ftp://");
x.t("/file_name","sftp://");
x.t("/file_name","tftp://");
x.t("server","necessary");
x.t("server","address");
x.t("server","host_name");
x.t("server","hostname");
x.t("server","returns");
x.t("gain","access");
x.t("devices","located");
x.t("devices",".this");
}
